/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.27-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: database
-- ------------------------------------------------------
-- Server version	10.5.27-MariaDB-ubu2004

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `contents`
--

DROP TABLE IF EXISTS `contents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contents` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `slug` varchar(255) NOT NULL,
  `title` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`title`)),
  `body` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`body`)),
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contents`
--

LOCK TABLES `contents` WRITE;
/*!40000 ALTER TABLE `contents` DISABLE KEYS */;
INSERT INTO `contents` VALUES (1,'2025-02-12 12:32:27','2025-02-12 12:32:27','home','{\"en\":\"Automatic image recognition for museum collections\",\"nl\":\"Automatische beeldherkenning voor museumcollecties\"}','{\"en\":\"<p>What species of butterfly did I digitize?</p>\\n<p>What ray egg case did I find on the beach?</p>\\n<p>What culture does this mask in my collection belong to?</p>\\n<p>This web application, based on artificial intelligence (specifically <strong>machine learning</strong>),\\ncan help you answer such identification questions automatically.</p>\\n<p>On input, a model will <em>always</em> give three results,\\nthe three most similar classes that the model contains.\\nThus, the model cannot indicate that it does not know something.</p>\\n<p>To verify the identifications provided by the models,\\na link to additional information has been added.</p>\\n<p>Image recognition models are currently available for the following sub-collections:</p>\\n<ul>\\n<li><a href=\\\"/model/papilionoidae\\\">Southeast Asian butterflies (Papilionoidea species level)</a></li>\\n<li><a href=\\\"/model/papilionoidae_genera\\\">Southeast Asian butterflies (Papilionoidea genera level)</a></li>\\n<li><a href=\\\"/model/papilionoidae_subfamilies\\\">Southeast Asian butterflies (Papilionoidea subfamily level)</a></li>\\n<li><a href=\\\"/model/conidae\\\">Cone shells (Conidae)</a></li>\\n<li><a href=\\\"/model/maskers\\\">Ethnographic masks</a></li>\\n<li><a href=\\\"/model/maskers_continent\\\">Ethnographic masks (continent level)</a></li>\\n<li><a href=\\\"/model/haaien_roggen_eieren\\\">Ray and shark egg cases</a></li>\\n<li><a href=\\\"/model/vogeleieren\\\">Bird eggs</a> (currently restricted for public use)</li>\\n</ul>\\n<p>This experimental web application is a result of the project Automatic image recognition\\nas a tool for museum collections:\\ninnovation project in the Dutch natural history collections (2019-2022).\\nFor more information about this project,\\nsee the colophon and the project page on the <a href=\\\"https://www.naturalis.nl/wetenschap/beeldherkenning-als-instrument-voor-museumcollecties\\\">Naturalis website</a>.</p>\\n\",\"nl\":\"<p>Welke soort vlinder heb ik gedigitaliseerd?</p>\\n<p>Welk roggeneikapsel heb ik op het strand gevonden?</p>\\n<p>Tot welke cultuur behoort dit masker in mijn collectie?</p>\\n<p>Deze webapplicatie, gebaseerd op kunstmatige intelligentie (specifiek <em>machine learning</em>),\\nkan je helpen dergelijke identificatievragen geautomatiseerd te beantwoorden.</p>\\n<p>Bij invoer zal een model <em>altijd</em> drie resultaten geven, de drie meest gelijkende klassen\\ndat het model bevat.\\n<strong>Het model kan dus niet aangeven dat het iets niet kent.</strong></p>\\n<p>Om de determinaties die de modellen leveren te kunnen verifiëren,\\nis een link naar aanvullende informatie toegevoegd.</p>\\n<p>Op dit moment zijn er beeldherkenningsmodellen beschikbaar voor de volgende deelcollecties:</p>\\n<ul>\\n<li><a href=\\\"/model/papilionoidae\\\">Zuidoost-Aziatische dagvlinders (Papilionoidea soorten niveau)</a></li>\\n<li><a href=\\\"/model/papilionoidae_genera\\\">Zuidoost-Aziatische dagvlinders (Papilionoidea genera niveau)</a></li>\\n<li><a href=\\\"/model/papilionoidae_subfamilies\\\">Zuidoost-Aziatische dagvlinders (Papilionoidea subfamilie niveau)</a></li>\\n<li><a href=\\\"/model/conidae\\\">Huisjes van kegelslakken (Conidae)</a></li>\\n<li><a href=\\\"/model/maskers\\\">Maskers uit verschillende culturen</a></li>\\n<li><a href=\\\"/model/maskers_continent\\\">Maskers uit verschillende culturen (continent niveau)</a></li>\\n<li><a href=\\\"/model/haaien_roggen_eieren\\\">Eikapsels roggen en haaien</a></li>\\n<li><a href=\\\"/model/vogeleieren\\\">Eieren van in Nederland voorkomende vogels</a> (beperkt toegankelijk voor publiek)</li>\\n</ul>\\n<p>Deze experimentele webapplicatie is een resultaat van het project\\n<em>Automatische beeldherkenning als instrument voor museumcollecties:</em>\\n<em>innovatieproject in de Nederlandse natuurhistorische collecties</em> (2019-2022).\\nVoor meer informatie over dit project, zie het colofon\\nen <a href=\\\"https://www.naturalis.nl/wetenschap/beeldherkenning-als-instrument-voor-museumcollecties\\\">de projectpagina op de website van Naturalis</a>.</p>\\n\"}'),(2,'2025-02-12 12:32:27','2025-02-12 12:32:27','colofon','{\"en\":\"Colophon\",\"nl\":\"Colofon\"}','{\"en\":\"<p>This web application was developed as part of the project <em>Automatic image recognition as a tool for museum collections: innovation project in Dutch natural history collections</em> (2019-2022).</p>\\n<p>In this project, Naturalis Biodiversity Center researched with partners:</p>\\n<ul>\\n<li><a href=\\\"https://oneplanet.nl/\\\">Museon-Omniversum</a></li>\\n<li><a href=\\\"https://www.hetnatuurhistorisch.nl/\\\">Natuurhistorisch Museum Rotterdam</a></li>\\n<li><a href=\\\"https://www.natuurmuseumbrabant.nl/\\\">Natuurmuseum Brabant</a></li>\\n<li><a href=\\\"https://www.rijksmuseum.nl/nl\\\">Rijksmuseum</a></li>\\n</ul>\\n<p>The applicability of automatic image recognition based on <em>machine learning</em> for museum collections. This included a specific focus on natural history collections.</p>\\n<p>This project was made possible in part by:</p>\\n<ul>\\n<li><a href=\\\"https://www.mondriaanfonds.nl/\\\">Mondriaan Fonds</a></li>\\n<li><a href=\\\"https://www.cultuurfonds.nl/\\\">Prins Bernhard Cultuurfonds</a></li>\\n<li><a href=\\\"https://www.nlbif.nl/\\\">Netherlands Biodiversity Information Facility (NLBIF)</a></li>\\n</ul>\\n<h2>Project coordination</h2>\\n<p>Naturalis Biodiversity Center</p>\\n<h2>Application development</h2>\\n<p>Naturalis Biodiversity Center</p>\\n<h2>Recognition models - machine learning</h2>\\n<p>Naturalis Biodiversity Center</p>\\n<h2>Recognition models - photos for training</h2>\\n<ul>\\n<li>Naturalis Biodiversity Center</li>\\n<li>Natuurhistorisch Museum Rotterdam</li>\\n<li>Museon-Omniversum</li>\\n<li>Collectie Fabrice Prugnaud (French collection)</li>\\n<li>National History Museum London (collection GBIF)</li>\\n<li>Muséum national d\'Histoire naturelle, Paris (collection GBIF)</li>\\n</ul>\\n<h2>Texts / additional information</h2>\\n<ul>\\n<li>Naturalis Biodiversity Center (natuurhistorische collections)</li>\\n<li>Museon-Omniversum (maskers)</li>\\n</ul>\\n\",\"nl\":\"<p>Deze webapplicatie is ontwikkeld in het kader van het project <em>Automatische beeldherkenning als instrument voor museumcollecties: innovatieproject in de Nederlandse natuurhistorische collecties</em> (2019-2022).</p>\\n<p>In dit project onderzocht Naturalis Biodiversity Center samen met partners:</p>\\n<ul>\\n<li><a href=\\\"https://oneplanet.nl/\\\">Museon-Omniversum</a></li>\\n<li><a href=\\\"https://www.hetnatuurhistorisch.nl/\\\">Natuurhistorisch Museum Rotterdam</a></li>\\n<li><a href=\\\"https://www.natuurmuseumbrabant.nl/\\\">Natuurmuseum Brabant</a></li>\\n<li><a href=\\\"https://www.rijksmuseum.nl/nl\\\">Rijksmuseum</a></li>\\n</ul>\\n<p>de toepasbaarheid van automatische beeldherkenning op basis van <em>machine learning</em> voor museumcollecties. Daarbij lag een specifieke focus op natuurhistorische collecties.</p>\\n<p>Dit project werd mede mogelijk gemaakt door:</p>\\n<ul>\\n<li><a href=\\\"https://www.mondriaanfonds.nl/\\\">Mondriaan Fonds</a></li>\\n<li><a href=\\\"https://www.cultuurfonds.nl/\\\">Prins Bernhard Cultuurfonds</a></li>\\n<li><a href=\\\"https://www.nlbif.nl/\\\">Netherlands Biodiversity Information Facility (NLBIF)</a></li>\\n</ul>\\n<h2>Projectcoördinatie</h2>\\n<p>Naturalis Biodiversity Center</p>\\n<h2>Applicatieontwikkeling</h2>\\n<p>Naturalis Biodiversity Center</p>\\n<h2>Herkenningsmodellen - machine learning</h2>\\n<p>Naturalis Biodiversity Center</p>\\n<h2>Herkenningsmodellen - fotomateriaal voor training</h2>\\n<ul>\\n<li>Naturalis Biodiversity Center</li>\\n<li>Natuurhistorisch Museum Rotterdam</li>\\n<li>Museon-Omniversum</li>\\n<li>Collectie Fabrice Prugnaud (Frankrijk)</li>\\n<li>National History Museum London (collectie GBIF)</li>\\n<li>Muséum national d\'Histoire naturelle, Paris (collectie GBIF)</li>\\n</ul>\\n<h2>Teksten / aanvullende informatie</h2>\\n<ul>\\n<li>Naturalis Biodiversity Center (natuurhistorische collecties)</li>\\n<li>Museon-Omniversum (maskers)</li>\\n</ul>\\n\"}'),(3,'2025-02-12 12:32:27','2025-02-12 12:32:27','faq','{\"en\":\"Frequently asked questions\",\"nl\":\"Veelgestelde vragen\"}','{\"en\":\"<p><strong>What is the maximum file size for the images?</strong></p>\\n<p>The maximum file size for photos to be identified via the drag and drop is 10 MB.</p>\\n<p><strong>What do the results mean?</strong></p>\\n<p>The model always gives three identifiers that most closely resemble classes known to the model. The height of the prediction is displayed in a number from 0 to 1, with a color code. (green is high prediction, orange moderate, red low).</p>\\n<p><strong>Which classes can be recognized?</strong></p>\\n<p>For each model it is indicated with which classes it has been trained (depending on the model the species, genera or subfamilies or types of objects). You can request this by clicking \'all (...) in this model\' at the top of the page of the relevant model.</p>\\n<p><strong>I\'m sure the determination is wrong, why do three results appear?</strong></p>\\n<p>The model will always generate three results that most closely resemble the entered image, even if it is a completely different type of object.</p>\\n<p><strong>How can I verify the results?</strong></p>\\n<p>A link to additional information about the type or type of object appears below the results.</p>\\n<p><strong>Where can I find additional information about the kind or type of object the model suggests?</strong></p>\\n<p>Below the results are links to additional information - validated by Naturalis - about the type or type of object. A pop-up with information appears after clicking the i icon. Depending on the model, there are also links to additional information on, for example, GBIF and the Dutch Register of Species.</p>\\n<p><strong>Why am I getting an error message or no results?</strong></p>\\n<p>The uploaded file may be corrupt, too large, or too much time has passed between file upload and server response.\\nCheck if your file is a valid image (eg a jpeg), no larger than 10mb and then try again.\\nSometimes it also helps to clear the cache of your web browser.</p>\\n\",\"nl\":\"<p><strong>Wat is de maximale bestandsgrootte voor de afbeeldingen?</strong></p>\\n<p>De maximale bestandsgrootte voor te identificeren foto\'s via de <em>drag\\nand drop</em> is 10 MB.</p>\\n<p><strong>Wat betekenen de resultaten?</strong></p>\\n<p>Het model geeft altijd drie identificaties die het meest lijken op klassen die het model kent. De hoogte van de predictie wordt weergegeven in een getal van 0 tot 1, met een kleurcode. (groen is hoge predictie, oranje matig, rood laag).</p>\\n<p>Bij elk model is aangegeven met welke klassen het getraind is (afhankelijk van het model de soorten, genera of subfamilies dan wel typen objecten). Deze kun je opvragen door bovenaan de pagina van het betreffende model op \'alle (...) in dit model\' te klikken.</p>\\n<p><strong>Ik weet zeker dat de determinatie niet klopt, waarom verschijnen er toch drie resultaten?</strong></p>\\n<p>Het model zal altijd drie resultaten genereren die het meest lijken op de ingevoerde afbeelding, ook als het een geheel ander type object betreft. </p>\\n<p><strong>Hoe kan ik de resultaten verifiëren?</strong></p>\\n<p>Onder de resultaten verschijnt een link naar aanvullende informatie over\\nde soort of het type object.</p>\\n<p><strong>Waar vind ik aanvullende informatie over de soort of het type object dat het model suggereert?</strong></p>\\n<p>Onder de resultaten staan links naar aanvullende - door Naturalis gevalideerde - informatie over de soort of het type object. Een pop-up met informatie verschijnt na het aanklikken van het i-icoontje. Ook zijn er - afhankelijk van het model - links naar aanvullende informatie op bijv. <a href=\\\"www.gbif.org\\\">GBIF</a> en <a href=\\\"www.nederlandsesoorten.nl\\\">Nederlands Soortenregister</a> beschikbaar.</p>\\n<p><strong>Waarom krijg ik een foutmelding of geen resultaten?</strong></p>\\n<p>Mogelijk is het geüploade bestand corrupt, te groot of is er teveel tijd verstreken tussen upload van het bestand en reactie van de server. Check of je bestand een geldig plaatje (bijv. een jpeg) is, niet groter dan 10mb is en probeer het daarna nog een keer. Soms helpt het ook om de cache van je webbrowser te legen.</p>\\n\"}'),(4,'2025-02-12 12:32:27','2025-02-12 12:32:27','api','{\"en\":\"Describing the API\",\"nl\":\"Beschrijving van de API\"}','{\"en\":\"<p>All models are also available through a publicly available API which can be publicly reached via:</p>\\n<p><code>https://museum.api.biodiversityanalysis.nl/</code></p>\\n<p>List of the currently available models:</p>\\n<table class=\\\"table table-striped table-bordered\\\">\\n    <thead>\\n        <tr>\\n            <th class=\\\"col-5\\\">Model</th>\\n            <th class=\\\"col-7\\\">Description</th>\\n        </tr>\\n    </thead>\\n    <tbody>\\n        <tr>\\n            <td><code>legacy-vlinders-v2</code></td>\\n            <td>Butterflies from the papillot collection with south-east asian butterflies specimens.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-vlinder-genera-v2</code></td>\\n            <td>The butterfly model recognizing images on genera level.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-vlinder-subfamilie-v2</code></td>\\n            <td>The butterfly model recognizing images on subfamily level.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-conidae-v2</code></td>\\n            <td>Cone shells.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-maskers-v2</code></td>\\n            <td>Masks from the museon collection.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-maskers-continent-v2</code></td>\\n            <td>Masks from the museum collection grouped by continent.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-shark-eggs-v2</code></td>\\n            <td>Shark and ray eggs.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-bird-eggs-v2</code></td>\\n            <td>Bird eggs and egg shells (restricted).</td>\\n        </tr>\\n    </tbody>\\n</table>\\n<h2>Endpoints</h2>\\n<p>And this API has for separate model the following endpoints.\\nIn this example the <code>legacy-vlinders-v2</code> model is used,\\nbut you can pick any model from the table above.</p>\\n<table class=\\\"table table-striped table-bordered\\\">\\n    <thead>\\n        <tr>\\n            <th class=\\\"col-5\\\">Description</th>\\n            <th class=\\\"col-1\\\">Method</th>\\n            <th class=\\\"col-6\\\">Endpoint</th>\\n        </tr>\\n    </thead>\\n    <tbody>\\n        <tr>\\n            <td>Base</td>\\n            <td>GET </td>\\n            <td><code>/</code></td>\\n        </tr>\\n        <tr>\\n            <td>Ping to check API</td>\\n            <td>GET </td>\\n            <td><code>/legacy-vlinders-v2/ping</code></td>\\n        </tr>\\n        <tr>\\n            <td>Documentation of model api</td>\\n            <td>GET</td>\\n            <td><code>/legacy-vlinders-v2/documentation</code></td>\\n        </tr>\\n        <tr>\\n            <td>Listed endpoints</td>\\n            <td>GET</td>\\n            <td><code>/legacy-vlinders-v2/endpoints</code></td>\\n        </tr>\\n        <tr>\\n            <td>Identify image</td>\\n            <td>POST</td>\\n            <td><code>/legacy-vlinders-v2/identify</code></td>\\n        </tr>\\n        <tr>\\n            <td>Authenticate</td>\\n            <td>POST</td>\\n            <td><code>/legacy-vlinders-v2/identify/auth</code></td>\\n        </tr>\\n        <tr>\\n            <td>Identify image using token</td>\\n            <td>POST</td>\\n            <td><code>/legacy-vlinders-v2/identify/token/{token}</code></td>\\n        </tr>\\n        <tr>\\n            <td>Classess recognized</td>\\n            <td>GET</td>\\n            <td><code>/legacy-vlinders-v2/taxa</code></td>\\n        </tr>\\n        <tr>\\n            <td>Classess recognized (filter)</td>\\n            <td>GET</td>\\n            <td><code>/legacy-vlinders-v2/taxa/all?id={taxon_id}</code></td>\\n        </tr>\\n    </tbody>\\n</table>\\n<h3>Root endpoint</h3>\\n<p>The front page of the API, containing some basic information.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/</code></p>\\n<p>Returns: Html page about the API.</p>\\n<p>Note that the contents of this content is currently not up to date.\\nThis is one of the issues that will be resolved in the near future.</p>\\n<h3>/ping</h3>\\n<p>To test if a specific model loaded and ready for identification, you can <em>ping</em> the model.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/ping</code></p>\\n<p>Parameters: none</p>\\n<p>Methods: GET</p>\\n<p>Returns: <em>pong</em></p>\\n<h3>/documentation</h3>\\n<p>To get a json representation of documentation and configuration of a certain model.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/documentation</code></p>\\n<p>Methods: GET</p>\\n<p>Returns: json structure</p>\\n<h3>/taxa</h3>\\n<p>Returns an alphabetical list of all classes that a model contains (\'recognized\').</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/taxa</code></p>\\n<p>Parameters: none</p>\\n<p>Methods: GET</p>\\n<h3>/identify</h3>\\n<p>Endpoint to identify an image with.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/identify</code></p>\\n<p>Parameters: <code>image=</code> (multipart/form-data); Methods: POST</p>\\n<p>Example using cURL:</p>\\n<pre><code>curl -XPOST -F &quot;image=@butterfly.jpg&quot; \\\\\\n  https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/identify\\n</code></pre>\\n<p>The response contains a \'predictions\' field, which in turn contains\\na JSON-encoded list of taxa recognized in the uploaded image.\\nEach prediction consists of a class and the probability that it involves that class (as a fraction of 1).\\nThe API always returns the predictions for all classes in the model, ordered descending by probability.</p>\\n<h2>/identify/auth</h2>\\n<p>A number of models are not publicly accessible or restricted.\\nThese are identified by the tag \'restricted\' in the output of the models endpoint.\\nTo use these models, please contact Naturalis.\\nIf you have permission to use the corresponding endpoints use,\\nthen you should have been given a username and password provided for access.\\nThe authorization has been implemented as Basic Authorization.\\nExample implementation using cURL,\\nif you have the username \'my_name\' and password \'secret\' are given:</p>\\n<pre><code>curl -u &quot;my_name:secret&quot; \\\\\\n  https://museum.api.biodiversityanalysis.nl/legacy-bird-eggs-v2/identify/auth\\n</code></pre>\\n<h3>/identify/{token}</h3>\\n<p>Endpoint to identify an image with, using a token supplied by Naturalis.\\nThis can also be used for models that have restricted access or limited requests per period.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/identify/token/{token}</code></p>\\n<p>Parameters: <code>image=</code> (multipart/form-data)</p>\\n<p>Methods: POST</p>\\n<p>Example using cURL:</p>\\n<pre><code>curl -XPOST -F &quot;image=@butterfly.jpg&quot; \\\\\\n  https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/identify/token/{token}\\n</code></pre>\\n\",\"nl\":\"<p>Alle modellen zijn toegankelijk via een publiek beschikbare API:</p>\\n<p><code>https://museum.api.biodiversityanalysis.nl/</code></p>\\n<p>Lijst met beschikbare modellen:</p>\\n<table class=\\\"table table-striped table-bordered\\\">\\n    <thead>\\n        <tr>\\n            <th class=\\\"col-5\\\">Model</th>\\n            <th class=\\\"col-7\\\">Description</th>\\n        </tr>\\n    </thead>\\n    <tbody>\\n        <tr>\\n            <td><code>legacy-vlinders-v2</code></td>\\n            <td>Vlinders van de papillotten collectie met vlinders uit Zuid-Oost Azie.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-vlinder-genera-v2</code></td>\\n            <td>Vlinder model identificeert afbeeldingen op genera niveau.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-vlinder-subfamilie-v2</code></td>\\n            <td>Vlinder model identificeert afbeeldingen op subfamily niveau.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-conidae-v2</code></td>\\n            <td>Model voor herkennen van schelpen van kegelslakken.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-maskers-v2</code></td>\\n            <td>Maskers van de museon collectie.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-maskers-continent-v2</code></td>\\n            <td>Maskers gegroepeerd naar continent.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-shark-eggs-v2</code></td>\\n            <td>Haaien- en roggereieren.</td>\\n        </tr>\\n        <tr>\\n            <td><code>legacy-bird-eggs-v2</code></td>\\n            <td>Vogel eieren (niet publiek toegankelijk).</td>\\n        </tr>\\n    </tbody>\\n</table>\\n<h2>Endpoints</h2>\\n<p>De API heeft voor iedere afzonderlijk model de volgende endpoints.\\nIn dit voorbeeld wordt gebruik gemaakt van <code>legacy-vlinders-v2</code>,\\nmaar je kan ieder model kiezen uit bovenstaande tabel.</p>\\n<table class=\\\"table table-striped table-bordered\\\">\\n    <thead>\\n        <tr>\\n            <th class=\\\"col-5\\\">Description</th>\\n            <th class=\\\"col-1\\\">Method</th>\\n            <th class=\\\"col-6\\\">Endpoint</th>\\n        </tr>\\n    </thead>\\n    <tbody>\\n        <tr>\\n            <td>Basis</td>\\n            <td>GET </td>\\n            <td><code>/</code> </td>\\n        </tr>\\n        <tr>\\n            <td>Ping om API the testen</td>\\n            <td>GET </td>\\n            <td><code>/legacy-vlinders-v2/ping</code></td>\\n        </tr>\\n        <tr>\\n            <td>Documentatie van model</td>\\n            <td>GET</td>\\n            <td><code>/legacy-vlinders-v2/documentation</code></td>\\n        </tr>\\n        <tr>\\n            <td>Lijst met endpoints</td>\\n            <td>GET</td>\\n            <td><code>/legacy-vlinders-v2/endpoints</code></td>\\n        </tr>\\n        <tr>\\n            <td>Identificeer afbeelding</td>\\n            <td>POST</td>\\n            <td><code>/legacy-vlinders-v2/identify</code></td>\\n        </tr>\\n        <tr>\\n            <td>Authenticatie</td>\\n            <td>POST</td>\\n            <td><code>/legacy-vlinders-v2/identify/auth</code></td>\\n        </tr>\\n        <tr>\\n            <td>Identificeer afbeelding (met token)</td>\\n            <td>POST</td>\\n            <td><code>/legacy-vlinders-v2/identify/token/{token}</code></td>\\n        </tr>\\n        <tr>\\n            <td>Klassen herkend</td>\\n            <td>GET</td>\\n            <td><code>/legacy-vlinders-v2/taxa</code></td>\\n        </tr>\\n        <tr>\\n            <td>Klassen herkend (filter)</td>\\n            <td>GET</td>\\n            <td><code>/legacy-vlinders-v2/taxa/all?id={taxon_id}</code></td>\\n        </tr>\\n    </tbody>\\n</table>\\n<h3>Basis</h3>\\n<p>De voorpagina van de API, met wat inleidende informatie.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/</code></p>\\n<p>Resultaat: Html pagina over de API.</p>\\n<p>Let op, de inhoud van deze pagina is op dit moment niet up to date.\\nDit wordt op een later moment opgepakt.</p>\\n<h3>/ping</h3>\\n<p>Endpoint om te testen of een specifiek model online is en klaar om afbeeldingen te identificeren.\\nDoor deze url op te vragen kan je het model een zetje geven.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/ping</code></p>\\n<p>Methode: GET</p>\\n<p>Resultaat: <em>pong</em></p>\\n<h3>/documentation</h3>\\n<p>Geeft een json representatie van de documentatie en configuratie van een bepaald model.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/documentation</code></p>\\n<p>Methode: GET</p>\\n<p>Resultaat: json record</p>\\n<h3>/taxa</h3>\\n<p>Geeft een alfabetische lijst van alle klassen die kunnen worden herkend door het model.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/taxa</code></p>\\n<p>Parameters: none</p>\\n<p>Methode: GET</p>\\n<h3>/identify</h3>\\n<p>Endpoint om afbeeldingen te identificeren.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/identify</code></p>\\n<p>Parameter: <code>image=</code> (multipart/form-data)</p>\\n<p>Methode: POST</p>\\n<p>Voorbeeld met een curl commando:</p>\\n<pre><code>curl -XPOST -F &quot;image=@butterfly.jpg&quot; \\\\\\n  https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/identify\\n</code></pre>\\n<p>Het antwoord bevat een veld \'predictions\', dat op zijn beurt\\neen JSON-gecodeerde lijst van taxa die herkend worden in de geüploade afbeelding.\\nElke voorspelling bestaat uit een klasse en de waarschijnlijkheid dat het om die klasse gaat (als een fractie van 1).\\nDe API retourneert altijd de voorspellingen voor alle klassen in het model, aflopend gerangschikt op waarschijnlijkheid.</p>\\n<h2>/identify/auth</h2>\\n<p>Een aantal modellen is niet publiek toegankelijk of beperkt.\\nDeze zijn te herkennen aan de tag \'restricted\' in de uitvoer van het endpoint van de modellen.\\nAls u deze modellen wilt gebruiken, neem dan contact op met Naturalis.\\nAls u toestemming heeft om de corresponderende endpoints te gebruiken,\\ndan zou u een gebruikersnaam en wachtwoord moeten hebben gekregen voor toegang.\\nDe autorisatie is geïmplementeerd als Basic Authorization.\\nVoorbeeld implementatie met behulp van cURL,\\nals u de gebruikersnaam \'my_name\' en wachtwoord \'secret\' heeft gekregen:</p>\\n<pre><code>curl -u &quot;my_name:secret&quot; \\\\\\n  https://museum.api.biodiversityanalysis.nl/legacy-bird-eggs-v2/identify/auth\\n</code></pre>\\n<h3>/identify/{token}</h3>\\n<p>Endpoint om een afbeelding mee te identificeren, met behulp van een door Naturalis geleverd token.\\nDit kan ook gebruikt worden voor modellen met beperkte toegang of beperkte aanvragen per periode.</p>\\n<p>URL: <code>https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/identify/token/{token}</code></p>\\n<p>Parameters: <code>image=</code> (multipart/form-data)</p>\\n<p>Methods: POST</p>\\n<p>Voorbeeld met curl:</p>\\n<pre><code>curl -XPOST -F &quot;image=@butterfly.jpg&quot; \\\\\\n  https://museum.api.biodiversityanalysis.nl/legacy-vlinders-v2/identify/token/{token}\\n</code></pre>\\n\"}'),(5,'2025-02-12 12:32:27','2025-02-12 12:32:27','/model/papilionoidae','{\"en\":\"Southeast Asian butterflies (Papilionoidea species level)\",\"nl\":\"Zuidoost-Aziatische dagvlinders (Papilionoidea soort niveau)\"}','{\"en\":\"<p><strong>Species model Papilionoidea</strong></p>\\n<p>Several models have been trained for the folded butterflies in the Naturalis collection, the so-called \'papillot collection\'.\\nThe models were trained with photos of folded specimens of mainly Southeast Asian butterflies from the Naturalis collection.</p>\\n<p>This species-level model has been trained using specialist-identified specimens, and higher taxonomic-level models have been trained using label texts to sort collections by subfamily or genus level. (below)</p>\\n<p><strong>Images training model</strong></p>\\n<p><img src=\\\"/images/papillot.jpg\\\" alt=\\\"Papillot\\\" /></p>\\n<p>Only the underside of one of the wings of these specimens has been photographed, and this model will therefore not be able to recognize butterflies from images of the upper side of the wing. For certain species, additional information will therefore have to be consulted in order to be able to identify the species. In addition to the folded specimens, the photos on which the model was trained also contain labels, the original packaging (papillot) and a QR code on a Naturalis label with the collection number.</p>\\n<p><strong>Training data</strong></p>\\n<p>A name resolver using GBIF was used for uniform naming.</p>\\n<p><strong>Species information for the identifications</strong></p>\\n<p>Additional, English species information appears with the identifications as a link, which refers to the project <a href=\\\"https://malesianbutterflies.linnaeus.naturalis.nl/linnaeus_ng/app/views/introduction/topic.php?id=19&amp;epi=1\\\">Malesian Butterflies</a>.</p>\\n\",\"nl\":\"<p><strong>Model Papilionoidea</strong></p>\\n<p>Voor de gevouwen vlinders in de collectie van Naturalis, de zogenaamde ‘papillotten-collectie’, zijn meerdere modellen getraind.</p>\\n<p>De modellen zijn getraind met foto’s van gevouwen specimens van voornamelijk Zuidoost-Aziatische dagvlinders uit de collectie van Naturalis.</p>\\n<p>Dit model is getraind op soortniveau aan de hand van door specialisten gedetermineerde specimens, en daarnaast zijn modellen op hogere taxonomische niveaus getraind aan de hand van label-teksten om collecties te kunnen sorteren op het niveau van subfamilie of genus.</p>\\n<p><strong>Beelden trainingsmodel</strong></p>\\n<p><img src=\\\"/images/papillot.jpg\\\" alt=\\\"Papillot\\\" /></p>\\n<p>Alleen de onderzijde van één van de vleugels van deze specimens is gefotografeerd, en dit model zal dan ook geen vlinders kunnen herkennen aan beelden van de bovenzijde van de vleugel. Voor bepaalde soorten zal daardoor aanvullende informatie moeten worden geraadpleegd om de soort te kunnen determineren.</p>\\n<p>De foto’s waarop het model getraind is bevatten naast de gevouwen specimens ook labels, de oorspronkelijke verpakking (papillot) en een QR-code op een Naturalis-label met het collectienummer.</p>\\n<p><strong>Trainingsdata</strong></p>\\n<p>Voor een uniforme naamgeving is gebruik gemaakt van een name resolver met behulp van GBIF.</p>\\n<p><strong>Soortinformatie bij de determinaties</strong></p>\\n<p>Aanvullende, Engelstalige soortinformatie verschijnt bij de determinaties als link, welke verwijst naar het project <em>Malesian Butterflies</em>.</p>\\n\"}'),(6,'2025-02-12 12:32:27','2025-02-12 12:32:27','/model/papilionoidae_genera','{\"en\":\"Southeast Asian butterflies (Papilionoidea genera level)\",\"nl\":\"Zuidoost-Aziatische dagvlinders (Papilionoidea genera niveau)\"}','{\"en\":\"<p>This model with which Papilionoidea are recognized at the genera level is not trained on identified species, but on the label texts of unidentified, digitized specimens from the Papillotten collection. The data with which this model was trained is therefore more generic than the model Southeast Asian butterflies (Papilionoidea), on the other hand, this model is trained with a larger data set concerning genera than the model at species level.</p>\\n<p>This model can be used to sort butterflies by (possible) genera.</p>\\n\",\"nl\":\"<p>Voor dit model waarmee Papilionoidea worden herkend op het niveau van genera is niet getraind op <em>gedetermineerde soorten</em>, maar op de label-teksten van ongedetermineerde, gedigitaliseerde specimens uit de Papillotten-collectie.</p>\\n<p>De data waarmee dit model getraind is, is dus generieker dan het model Zuidoost-Aziatische dagvlinders (Papilionoidea), anderzijds was de dataset groter dan bij het model op soortniveau.</p>\\n<p>Dit model kan gebruikt worden om de dagvlinders te sorteren op (mogelijke) genera.</p>\\n\"}'),(7,'2025-02-12 12:32:27','2025-02-12 12:32:27','/model/papilionoidae_subfamilies','{\"en\":\"Southeast Asian butterflies (Papilionoidea subfamily level)\",\"nl\":\"Zuidoost-Aziatische dagvlinders (Papilionoidea subfamilie niveau)\"}','{\"en\":\"<p>This model, which recognizes Papilionoidea at the level of subfamilies, is not trained with identified species, but on the label texts of unidentified, digitized specimens from Naturalis Papillotten collection. The data with which this model was trained is therefore more generic, on the other hand this model is trained with a larger data set (support) concerning subfamilies than the model at species level.</p>\\n<p>This model can be used to sort the butterflies on (possible) subfamilies.</p>\\n\",\"nl\":\"<p>Voor dit model waarmee Papilionoidea worden herkend op het niveau van de subfamilies is niet getraind op gedetermineerde soorten, maar op de label-teksten van niet-gedetermineerde, gedigitaliseerde  specimens uit de Papillotten-collectie. De data waarmee dit model getraind is, is dus generieker, anderzijds was de dataset (support) groter dan bij het model op soortniveau.</p>\\n<p>Dit model kan gebruikt worden om de dagvlinders te sorteren op (mogelijke) subfamilies.</p>\\n\"}'),(8,'2025-02-12 12:32:27','2025-02-12 12:32:27','/model/conidae','{\"en\":\"Cone shells (Conidae)\",\"nl\":\"Huisjes van kegelslakken (Conidae)\"}','{\"en\":\"<p>The cone shell recognition model was trained with photographs of 797 species of cone shells (Conidae). The images of the determined species with which the model was trained came from four museum collections and one private collection.</p>\\n<p><strong>Images training model</strong></p>\\n<p>The model was trained with photographs of cone shells against both dark and light backgrounds. The number of specimens in the photograph varies; many photographs contain one or two specimens, but the training set includes photographs with multiple specimens.</p>\\n<p>Depending on the collection, the photos contain one or more labels in addition to the specimen(s).</p>\\n<p><strong>Training Data</strong></p>\\n<p>Images and identifications are from:</p>\\n<ul>\\n<li>Naturalis Biodiversity Center</li>\\n<li>Natural History Museum Rotterdam</li>\\n<li>National History Museum London (GBIF collection)</li>\\n<li>Muséum national d\'Histoire naturelle, Paris (GBIF collection)</li>\\n<li>Private collection of Fabrice Prugnaud (France)</li>\\n</ul>\\n<p>A minimum of two images per species (class) was used for this model.</p>\\n<p>To unify the scientific naming of species from the different collections, GBIF and WoRMS were used.</p>\\n<p>Examples of training data:</p>\\n<p>\\n  <img src=\\\"/images/conid2.jpg\\\" alt=\\\"Conid\\\" style=\\\"display:inline-block; margin-right:10px;\\\">\\n  <img src=\\\"/images/conus.jpg\\\" alt=\\\"Conidae\\\" style=\\\"display:inline-block;\\\">\\n</p>\\n\",\"nl\":\"<p>Het herkenningsmodel voor de huisjes van kegelslakken is getraind met foto’s van 797 soorten Conidae. Het beeldmateriaal van de gedetermineerde soorten waarmee het model getraind is, is afkomstig uit vier museale collecties en één privé-collectie.</p>\\n<p><strong>Beelden trainingsmodel</strong></p>\\n<p>Het model is getraind met foto’s van Conidae tegen zowel een donkere als lichte achtergrond. Het aantal specimens op de foto varieert; veel foto’s bevatten één of twee exemplaren, maar de trainingsset bevat ook foto’s met meerdere exemplaren.</p>\\n<p>Afhankelijk van de collectie bevatten de foto’s behalve de specimen(s) ook een of meerdere labels.</p>\\n<p><strong>Trainingsdata</strong></p>\\n<p>Beelden en identificaties zijn afkomstig van:</p>\\n<ul>\\n<li>Naturalis Biodiversity Center</li>\\n<li>Natuurhistorisch Museum Rotterdam</li>\\n<li>National History Museum London (collectie GBIF)</li>\\n<li>Muséum national d\'Histoire naturelle, Paris (collectie GBIF)</li>\\n<li>Privécollectie van Fabrice Prugnaud (Frankrijk)</li>\\n</ul>\\n<p>Voor dit model is een minimum van twee afbeeldingen per soort (klasse) gehanteerd.</p>\\n<p>Om de wetenschappelijke naamgeving van de soorten uit de verschillende collecties te uniformeren is gebruik gemaakt van GBIF en WoRMS.</p>\\n<p>Voorbeelden van trainingsdata:</p>\\n<p>\\n  <img src=\\\"/images/conid2.jpg\\\" alt=\\\"Conid\\\" style=\\\"display:inline-block; margin-right:10px;\\\">\\n  <img src=\\\"/images/conus.jpg\\\" alt=\\\"Conidae\\\" style=\\\"display:inline-block;\\\">\\n</p>\\n\"}'),(9,'2025-02-12 12:32:27','2025-02-12 12:32:27','/model/maskers','{\"en\":\"Ethnographic masks\",\"nl\":\"Maskers uit verschillende culturen\"}','{\"en\":\"<p>The model to recognize masks was trained using 75 types of masks from different cultures from West and Central Africa, North and Central America, Asia and Oceania, taken from Museon-Omniversum\'s collection. Museon-Omniversum\'s collection here served as a starting point for the amount of different types of masks. The reference images come from the collection of the National Museum of World Cultures, but also from various online sources, such as ethnographic publications and auction sites, which were collected and reviewed by Museon curators.</p>\\n<p><strong>Images training model</strong></p>\\n<p>Photographs of the masks are usually frontal, &quot;en face&quot; but sometimes oblique, lying down.\\nThe background color varies from white to very dark, and from pale green to orange-red.</p>\\n<p><img src=\\\"/images/kavat-mask.jpg\\\" alt=\\\"Masker\\\" /></p>\\n<p><strong>Training Data</strong></p>\\n<p>The dataset consists of masks with a multitude of features, mostly ritual, but certain dance and theater masks are also part of the set.</p>\\n<p>Disclaimer: Image recognition is based on visual characteristics of the masks. Sometimes the same features occur in different cultures, then the result will be less precise or even incorrect. Based on image recognition, no statements can be made about the authenticity and value of a mask.</p>\\n\",\"nl\":\"<p>Het model om maskers te herkennen is getraind aan de hand van 75 typen maskers afkomstig uit verschillende culturen uit West- en Centraal Afrika, Noord- en Midden-Amerika, Azië en Oceanië, afkomstig uit de collectie van Museon-Omniversum. De collectie van het Museon-Omniversum diende hierbij als uitgangspunt voor de hoeveelheid verschillende typen maskers. De referentiefoto’s komen o.a. uit de collectie van het Nationaal Museum van Wereldculturen, maar ook uit diverse online bronnen, zoals etnografische publicaties en veilingsites, welke zijn verzameld en beoordeeld door de conservatoren van Museon.</p>\\n<p><strong>Beelden trainingsmodel</strong></p>\\n<p>Foto’s van de maskers zijn meestal frontaal, ‘en face’, maar soms ook schuin, liggend.\\nDe achtergrondkleur varieert van wit tot heel donker, en van lichtgroen tot oranjerood.</p>\\n<p><img src=\\\"/images/kavat-mask.jpg\\\" alt=\\\"Masker\\\" /></p>\\n<p><strong>Trainingsdata</strong></p>\\n<p>De dataset bestaat uit maskers met een veelheid aan functies, meestal ritueel, maar ook bepaalde dans- en theatermaskers maken deel uit van de set.</p>\\n<p>Disclaimer: Beeldherkenning vindt plaats op basis van visuele kenmerken van de maskers. Soms komen dezelfde kenmerken in verschillende culturen voor, dan zal het resultaat minder precies of zelfs onjuist zijn. Op basis van beeldherkenning vallen geen uitspraken te doen over de echtheid en de waarde van een masker.</p>\\n\"}'),(10,'2025-02-12 12:32:27','2025-02-12 12:32:27','/model/maskers_continent','{\"en\":\"Ethnographic masks (continent level)\",\"nl\":\"Maskers uit verschillende culturen (continent niveau)\"}','{\"en\":\"<p>The model to recognize masks was trained using 75 types of masks from different cultures from West and Central Africa, North and Central America, Asia and Oceania, taken from Museon-Omniversum\'s collection. Museon-Omniversum\'s collection here served as a starting point for the amount of different types of masks. The reference images come from the collection of the National Museum of World Cultures, but also from various online sources, such as ethnographic publications and auction sites, which were collected and reviewed by Museon curators.</p>\\n<p><strong>Images training model</strong></p>\\n<p>Photographs of the masks are usually frontal, &quot;en face&quot; but sometimes oblique, lying down.\\nThe background color varies from white to very dark, and from pale green to orange-red.</p>\\n<p><img src=\\\"/images/kavat-mask.jpg\\\" alt=\\\"Masker\\\" /></p>\\n<p><strong>Training Data</strong></p>\\n<p>The dataset consists of masks with a multitude of features, mostly ritual, but certain dance and theater masks are also part of the set.</p>\\n<p>Disclaimer: Image recognition is based on visual characteristics of the masks. Sometimes the same features occur in different cultures, then the result will be less precise or even incorrect. Based on image recognition, no statements can be made about the authenticity and value of a mask.</p>\\n\",\"nl\":\"<p>Het model om maskers te herkennen is getraind aan de hand van 75 typen maskers afkomstig uit verschillende culturen uit West- en Centraal Afrika, Noord- en Midden-Amerika, Azië en Oceanië, afkomstig uit de collectie van Museon-Omniversum. De collectie van het Museon-Omniversum diende hierbij als uitgangspunt voor de hoeveelheid verschillende typen maskers. De referentiefoto’s komen o.a. uit de collectie van het Nationaal Museum van Wereldculturen, maar ook uit diverse online bronnen, zoals etnografische publicaties en veilingsites, welke zijn verzameld en beoordeeld door de conservatoren van Museon.</p>\\n<p><strong>Beelden trainingsmodel</strong></p>\\n<p>Foto’s van de maskers zijn meestal frontaal, ‘en face’, maar soms ook schuin, liggend.\\nDe achtergrondkleur varieert van wit tot heel donker, en van lichtgroen tot oranjerood.</p>\\n<p><img src=\\\"/images/kavat-mask.jpg\\\" alt=\\\"Masker\\\" /></p>\\n<p><strong>Trainingsdata</strong></p>\\n<p>De dataset bestaat uit maskers met een veelheid aan functies, meestal ritueel, maar ook bepaalde dans- en theatermaskers maken deel uit van de set.</p>\\n<p>Disclaimer: Beeldherkenning vindt plaats op basis van visuele kenmerken van de maskers. Soms komen dezelfde kenmerken in verschillende culturen voor, dan zal het resultaat minder precies of zelfs onjuist zijn. Op basis van beeldherkenning vallen geen uitspraken te doen over de echtheid en de waarde van een masker.</p>\\n\"}'),(11,'2025-02-12 12:32:27','2025-02-12 12:32:27','/model/haaien_roggen_eieren','{\"en\":\"Ray and shark eggs\",\"nl\":\"Roggen- en haaieneieren\"}','{\"en\":\"<p>The recognition model for the egg capsules of rays and sharks was trained using 234 photographs of 11 species of rays and 2 species of sharks found along the Dutch coast.\\nThe egg capsules, which can be found on Dutch beaches, are from the Naturalis collection and were photographed in a dried state.</p>\\n<p><strong>Training dates</strong>: The model was trained with 234 images of a total of 13 classes (caps of 11 species of rays and 2 species of sharks).\\nThe minimum number of images per class is 2. In addition to the specimen(s), the photographs include one one or more tags, a ruler and a color chart.</p>\\n<p><strong>Additional information</strong> appears with the determinations as a link to the species on the Dutch species register. This information on the rays and sharks also contains information on the egg capsules.</p>\\n<p>This information can also be found through the <strong>Species Finder Egg Capsules Rays and Sharks</strong>. To determine fresh egg capsules, you can also use <a href=\\\"https://waarneming.nl/apps/obsidentify/\\\">ObsIdentify</a> and the Dutch Shark Society\'s <a href=\\\"https://www.dutchsharksociety.org/wp-content/uploads/2022/01/DeGroteEikapselJacht.pdf\\\">Determination Guide for Egg Capsules of Sharks, Fleets and Rays</a>.</p>\\n<p>Example of photo in training data:</p>\\n<p><img src=\\\"/images/rog-ei.jpg\\\" alt=\\\"Eikapsels\\\" /></p>\\n\",\"nl\":\"<p>Het herkenningsmodel voor de eikapsels van roggen en haaien is getraind met 234 foto’s van 11 soorten roggen en 2 soorten haaien die langs de Nederlandse kust voorkomen.\\nDe eikapsels, die men op de Nederlandse stranden kan aantreffen, zijn afkomstig uit de collectie van Naturalis en zijn in gedroogde toestand gefotografeerd.</p>\\n<p><strong>Trainingsdata</strong>: Het model is getraind met 234 foto’s van in totaal 13 klassen (kapsels van 11 soorten roggen en 2 soorten haaien).\\nHet minimum aantal beelden per klasse is 2. De foto’s bevatten behalve de specimen(s) ook één een of meerdere labels, een meetlat en een kleurkaart.</p>\\n<p><strong>Aanvullende informatie</strong> verschijnt bij de determinaties als link naar de soort op het Nederlands soortenregister. Deze informatie over de roggen en haaien bevat eveneens informatie over de eikapsels.</p>\\n<p>Deze informatie is ook te vinden via de <strong>Soortzoeker Eikapsels roggen en haaien</strong>. Voor het determineren van verse eikapsels kun je ook gebruik maken van <a href=\\\"https://waarneming.nl/apps/obsidentify/\\\">ObsIdentify</a> en van de <a href=\\\"https://www.dutchsharksociety.org/wp-content/uploads/2022/01/DeGroteEikapselJacht.pdf\\\">determinatiegids voor eikapsels van haaien, vleten en roggen</a> van de Dutch Shark Society.</p>\\n<p>Voorbeeld van foto in de trainingsdata:</p>\\n<p><img src=\\\"/images/rog-ei.jpg\\\" alt=\\\"Eikapsels\\\" /></p>\\n\"}'),(12,'2025-02-12 12:32:27','2025-02-12 12:32:27','/model/vogeleieren','{\"en\":\"Bird Eggs (restricted)\",\"nl\":\"Vogeleieren (beperkt)\"}','{\"en\":\"<p>Bird eggs model. This is currently a restricted model.</p>\\n\",\"nl\":\"<p>Dit model is afgeschermd ter bescherming van de Nederlandse broedvogels. Om het te gebruiken kun je contact opnemen met Naturalis.</p>\\n\"}');
/*!40000 ALTER TABLE `contents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `failed_jobs`
--

DROP TABLE IF EXISTS `failed_jobs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `failed_jobs` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(255) NOT NULL,
  `connection` text NOT NULL,
  `queue` text NOT NULL,
  `payload` longtext NOT NULL,
  `exception` longtext NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `failed_jobs`
--

LOCK TABLES `failed_jobs` WRITE;
/*!40000 ALTER TABLE `failed_jobs` DISABLE KEYS */;
/*!40000 ALTER TABLE `failed_jobs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `identification_models`
--

DROP TABLE IF EXISTS `identification_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `identification_models` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `slug` varchar(255) NOT NULL,
  `api_url` varchar(255) NOT NULL,
  `api_key` varchar(255) NOT NULL,
  `enrichments` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`enrichments`)),
  `settings` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`settings`)),
  `identification_service` varchar(255) NOT NULL,
  `title` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`title`)),
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `identification_models`
--

LOCK TABLES `identification_models` WRITE;
/*!40000 ALTER TABLE `identification_models` DISABLE KEYS */;
INSERT INTO `identification_models` VALUES (1,'2025-02-12 12:32:27','2025-02-12 12:32:27','legacy-vlinder-v2','papilionoidae','https://dev-api-multisource-beeldherkenning.hosts.naturalis.io/legacy-vlinders-v2','','{\"malesianbutterflies\":1,\"gbif\":1}','[]','legacy-vlinder-v2','{\"en\":\"Southeast Asian butterflies (Papilionoidea species level)\",\"nl\":\"Zuidoost-Aziatische dagvlinders (Papilionoidea soort niveau)\"}'),(2,'2025-02-12 12:32:27','2025-02-12 12:32:27','legacy-vlinder-genera-v2','papilionoidae_genera','https://dev-api-multisource-beeldherkenning.hosts.naturalis.io/legacy-vlinder-genera-v2','','{\"malesianbutterflies\":1,\"gbif\":1}','[]','legacy-vlinder-genera-v2','{\"en\":\"Southeast Asian butterflies (Papilionoidea genera level)\",\"nl\":\"Zuidoost-Aziatische dagvlinders (Papilionoidea genera niveau)\"}'),(3,'2025-02-12 12:32:27','2025-02-12 12:32:27','legacy-vlinder-subfamilie-v2','papilionoidae_subfamilies','https://dev-api-multisource-beeldherkenning.hosts.naturalis.io/legacy-vlinder-subfamilie-v2','','{\"malesianbutterflies\":1,\"gbif\":1}','[]','legacy-vlinder-subfamilie-v2','{\"en\":\"Southeast Asian butterflies (Papilionoidea subfamily level)\",\"nl\":\"Zuidoost-Aziatische dagvlinders (Papilionoidea subfamilie niveau)\"}'),(4,'2025-02-12 12:32:27','2025-02-12 12:32:27','legacy-conidae-v2','conidae','https://dev-api-multisource-beeldherkenning.hosts.naturalis.io/legacy-conidae-v2','','{\"conidae\":1,\"gbif\":1}','[]','legacy-conidae-v2','{\"en\":\"Cone shells (Conidae)\",\"nl\":\"Huisjes van kegelslakken (Conidae)\"}'),(5,'2025-02-12 12:32:27','2025-02-12 12:32:27','legacy-maskers-v2','maskers','https://dev-api-multisource-beeldherkenning.hosts.naturalis.io/legacy-maskers-v2','','{\"masks\":1}','[]','legacy-maskers-v2','{\"en\":\"Ethnographic masks\",\"nl\":\"Maskers uit verschillende culturen\"}'),(6,'2025-02-12 12:32:27','2025-02-12 12:32:27','legacy-maskers-continent-v2','maskers_continent','https://dev-api-multisource-beeldherkenning.hosts.naturalis.io/legacy-maskers-continent-v2','','{\"masks\":1}','[]','legacy-maskers-continent-v2','{\"en\":\"Ethnographic masks (continent level)\",\"nl\":\"Maskers uit verschillende culturen (continent niveau)\"}'),(7,'2025-02-12 12:32:27','2025-02-12 12:32:27','legacy-shark-eggs-v2','haaien_roggen_eieren','https://dev-api-multisource-beeldherkenning.hosts.naturalis.io/legacy-shark-eggs-v2','','{\"gbif\":1}','[]','legacy-shark-eggs-v2','{\"en\":\"Ray and shark eggs\",\"nl\":\"Roggen- en haaieneieren\"}'),(8,'2025-02-12 12:32:27','2025-02-12 12:32:27','legacy-bird-eggs-v2','vogeleieren','https://dev-api-multisource-beeldherkenning.hosts.naturalis.io/legacy-bird-eggs-v2','','\"{}\"','{\"restricted\":true}','legacy-bird-eggs-v2','{\"en\":\"Bird Eggs (restricted)\",\"nl\":\"Vogeleieren (beperkt)\"}');
/*!40000 ALTER TABLE `identification_models` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mask_enrichments`
--

DROP TABLE IF EXISTS `mask_enrichments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mask_enrichments` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `key` varchar(255) NOT NULL,
  `class` text NOT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mask_enrichments_key_unique` (`key`)
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mask_enrichments`
--

LOCK TABLES `mask_enrichments` WRITE;
/*!40000 ALTER TABLE `mask_enrichments` DISABLE KEYS */;
INSERT INTO `mask_enrichments` VALUES (1,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-centraalafrika-dcr-yaka-ndeemba-masker','Afrika - Centraal Afrika - DCR - Yaka - Ndeemba-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal%20Afrika%20-%20DCR%20-%20Yaka%20-%20Ndeemba-masker.html'),(2,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-centraalafrika-drc-salampasu-mukinka-masker','Afrika - Centraal Afrika - DRC - Salampasu - Mukinka-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal%20Afrika%20-%20DRC%20-%20Salampasu%20-%20Mukinka-masker.html'),(3,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-centraal-afrika-drc-holo-pakasa-masker','Afrika - Centraal-Afrika - DRC - Holo - pakasa-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal-Afrika%20-%20DRC%20-%20Holo%20-%20pakasa-masker.html'),(4,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-centraal-afrika-drc-kuba-mukenga-helmmasker','Afrika - Centraal-Afrika - DRC - Kuba - mukenga-helmmasker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal-Afrika%20-%20Gabon%20-%20Punu%20-%20okuyi-masker.html'),(5,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-centraal-afrika-gabon-punu-okuyi-masker','Afrika - Centraal-Afrika - Gabon - Punu - okuyi-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal-Afrika%20-%20Gabon%20-%20Punu%20-%20okuyi-masker.htmll'),(6,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-burkinafaso-bobo-dierenmasker-antilope','Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - antilope','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20antilope.html'),(7,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-burkinafaso-bobo-dierenmasker-buffel','Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - buffel','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20buffel.html'),(8,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-burkinafaso-bobo-dierenmasker-krokodil','Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - krokodil','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20krokodil.html'),(9,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-burkinafaso-bobo-dierenmasker-ram','Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - ram','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20ram.html'),(10,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-burkinafaso-bobo-dierenmasker-vogel','Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - vogel','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20vogel.html'),(11,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-burkinafaso-bwa_gurunsi-dierenmasker-aap','Afrika - West-Afrika - Burkina Faso - Bwa _ Gurunsi - dierenmasker - aap','https://beeldherkenning.museon-omniversum.nl/dierenmasker-aap.html'),(12,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-guinee-baga-nimba-masker','Afrika - West-Afrika - Guinee - Baga - nimba-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Guinee%20-%20Baga%20-%20nimba-masker.html'),(13,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-ivoorkust_liberia-dan_kran-kagle-masker','Afrika - West-Afrika - Ivoorkust _ Liberia - Dan _ Kran - Kagle-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20&%20Liberia%20-%20Dan%20&%20Kran%20-%20Kagle-masker.html'),(14,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-ivoorkust-baulé-goli-masker','Afrika - West-Afrika - Ivoorkust - Baule - goli-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Baul%C3%A9%20-%20goli-masker.html'),(15,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-ivoorkust-baulé-portretmasker','Afrika - West-Afrika - Ivoorkust - Baule - portretmasker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Baul%C3%A9%20-%20portretmasker.html'),(16,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-ivoorkust-guro-gu-masker','Afrika - West-Afrika - Ivoorkust - Guro - gu-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Guro%20-%20gu-masker.html'),(17,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-ivoorkust-guro-zamble-masker','Afrika - West-Afrika - Ivoorkust - Guro - zamble-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Guro%20-%20zamble-masker.html'),(18,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-ivoorkust-senufo-kpelie-masker','Afrika - West-Afrika - Ivoorkust - Senufo - kpelie-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Senufo%20-%20kpelie-masker.html'),(19,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-ivoorkust-senufo-kponyungo-masker','Afrika - West-Afrika - Ivoorkust - Senufo - kponyungo-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Senufo%20-%20kponyungo-masker.html'),(20,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-ivoorkust-senufo-kwonro-hoofdtooi','Afrika - West-Afrika - Ivoorkust - Senufo - kwonro-hoofdtooi','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Senufo%20-%20kwonro-hoofdtooi.html'),(21,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-kameroen-graslanden-dansmasker','Afrika - West-Afrika - Kameroen - Graslanden - dansmasker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Kameroen%20-%20Graslanden%20-%20dansmasker.html'),(22,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-liberia-dan-deangleoftankaglemasker','Afrika - West-Afrika - Liberia - Dan - Deangle of tankagle masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Liberia%20-%20Dan%20%20-%20%20Deangle%20of%20tankagle%20masker.html'),(23,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-liberia-dan-gunyegeofzakpeigemasker','Afrika - West-Afrika - Liberia - Dan - Gunyege of zakpei ge masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Liberia%20-%20Dan%20%20-%20%20Gunyege%20of%20zakpei%20ge%20masker.html'),(24,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-mali-bamana-hyenamasker','Afrika - West-Afrika - Mali - Bamana - hyenamasker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Bamana%20-%20hyenamasker.html'),(25,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-mali-bamana-tjiwara-antilopemasker','Afrika - West-Afrika - Mali - Bamana - tjiwara-antilopemasker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Bamana%20-%20tjiwara-antilopemasker.html'),(26,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-mali-dogon-dierenmasker-aap','Afrika - West-Afrika - Mali - Dogon - dierenmasker - aap','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Dogon%20-%20dierenmasker%20-%20aap.html'),(27,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-mali-dogon-jeunefille-masker','Afrika - West-Afrika - Mali - Dogon - jeune fille-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Dogon%20-%20jeune%20fille-masker.html'),(28,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-mali-dogon-kanaga-masker','Afrika - West-Afrika - Mali - Dogon - kanaga-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Dogon%20-%20kanaga-masker.html'),(29,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-mali-dogon-walu-masker','Afrika - West-Afrika - Mali - Dogon - walu-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Dogon%20-%20walu-masker.html'),(30,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-igbo-afikpo-igri-masker','Afrika - West-Afrika - Nigeria - Igbo - Afikpo - igri-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20igri-masker.html'),(31,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-igbo-afikpo-mba-masker','Afrika - West-Afrika - Nigeria - Igbo - Afikpo - mba-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20mba-masker.html'),(32,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-igbo-afikpo-nnemgbo-masker','Afrika - West-Afrika - Nigeria - Igbo - Afikpo - nne mgbo-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20nne%20mgbo-masker.html'),(33,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-igbo-afikpo-opanwa-masker','Afrika - West-Afrika - Nigeria - Igbo - Afikpo - opa nwa-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20opa%20nwa-masker.html'),(34,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-igbo-afikpo-otogho-masker','Afrika - West-Afrika - Nigeria - Igbo - Afikpo - otogho-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20otogho-masker.html'),(35,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-igbo-mgbedike-masker','Afrika - West-Afrika - Nigeria - Igbo - Mgbedike-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Mgbedike-masker.html'),(36,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-igbo-afikpo-mmaji-masker','Afrika - West-Afrika - Nigeria - Igbo -Afikpo - mma ji-masker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20%20-Afikpo%20-%20mma%20ji-masker.html'),(37,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-yoruba-egungun-maskermetkostuum','Afrika - West-Afrika - Nigeria - Yoruba - Egungun-masker met kostuum','https://beeldherkenning.museon-omniversum.nl/Egungun-masker.html'),(38,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-yoruba-geledemasker-orieniyan-methoofddoekofhoed','Afrika - West-Afrika - Nigeria - Yoruba - geledemasker - Ori Eniyan - met hoofddoek of hoed','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Yoruba%20-%20geledemasker%20-%20Ori%20Eniyan%20-%20met%20hoofddoek%20of%20hoed.html'),(39,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-yoruba-geledemasker-orieniyan-metkapsel','Afrika - West-Afrika - Nigeria - Yoruba - geledemasker - Ori Eniyan - met kapsel','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Yoruba%20-%20geledemasker%20-%20Ori%20Eniyan%20-%20met%20hoofddoek%20of%20hoed.html'),(40,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-nigeria-yoruba-geledemasker-orieranko','Afrika - West-Afrika - Nigeria - Yoruba - geledemasker - Ori Eranko','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Yoruba%20-%20geledemasker%20-%20Ori%20Eranko.html'),(41,'2025-02-12 12:32:27','2025-02-12 12:32:27','afrika-west-afrika-sierraleone-mende-sande-genootschap-helmmasker','Afrika - West-Afrika - Sierra Leone - Mende - Sande-genootschap - helmmasker','https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Sierrra%20Leone%20-%20Mende%20-%20Sande-genootschap%20-%20helmmasker.html'),(42,'2025-02-12 12:32:27','2025-02-12 12:32:27','amerika-midden-amerika-mexico-danzadelosviejitos-masker','Amerika - Midden-Amerika - Mexico - Danza de los viejitos-masker','https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Midden-Amerika%20-%20Mexico%20-%20Danza%20de%20los%20viejitos-masker.html'),(43,'2025-02-12 12:32:27','2025-02-12 12:32:27','amerika-noord-amerika-canada-irokezen-maïsbladmasker','Amerika - Noord-Amerika - Canada - Irokezen - maïsbladmasker','https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Noord-Amerika%20-%20Canada%20-%20Irokezen%20-%20ma%C3%AFsbladmasker.html'),(44,'2025-02-12 12:32:27','2025-02-12 12:32:27','amerika-noord-amerika-canada-kwakiutl-dierenmasker','Amerika - Noord-Amerika - Canada - Kwakiutl-dierenmasker','https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Noord-Amerika%20-%20Canada%20-%20Kwakiutl-dierenmasker.html'),(45,'2025-02-12 12:32:27','2025-02-12 12:32:27','amerika-noord-amerika-groenland-inuit-mitartuut-masker','Amerika - Noord-Amerika - Groenland - Inuit - Mitartuut-masker','https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Noord-Amerika%20-%20Groenland%20-%20Inuit%20-%20Mitartuut-masker.html'),(46,'2025-02-12 12:32:27','2025-02-12 12:32:27','amerika-noord-amerika-groenland-inuit-portretmasker','Amerika - Noord-Amerika - Groenland - Inuit - portretmasker','https://beeldherkenning.museon-omniversum.nl/portretmasker_Inuit.html'),(47,'2025-02-12 12:32:27','2025-02-12 12:32:27','amerika-zuid-amerika-amazonegebied-ticuna-demonenmasker','Amerika - Zuid-Amerika - Amazonegebied - Ticuna - demonenmasker','https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Zuid-Amerika%20-%20Amazonegebied%20-%20Ticuna%20-%20demonenmasker.html'),(48,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-indonesie-bali-barongdansmasker-barong','Azië - Indonesië - Bali - Barong dansmasker - Barong','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Bali%20-%20Barong%20dansmasker%20-%20Barong.html'),(49,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-indonesie-bali-barongdansmasker-rangda','Azië - Indonesië - Bali - Barong dansmasker - Rangda','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Bali%20-%20Barong%20dansmasker%20-%20Rangda.html'),(50,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-indonesie-bali-wayangmasker','Azië - Indonesië - Bali - wayangmasker','https://beeldherkenning.museon-omniversum.nl/Wayang%20topeng-masker.html'),(51,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-indonesie-bali-wayangmasker-garuda','Azië - Indonesië - Bali - wayangmasker - Garuda','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Bali%20-%20wayangmasker%20-%20Garuda.html'),(52,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-indonesie-java-wayangmasker','Azië - Indonesië - Java - wayangmasker','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Bali%20-%20wayangmasker%20-%20Garuda.html'),(53,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-indonesie-kalimantan-dayak-hudoq-masker','Azië - Indonesië - Kalimantan - Dayak - hudoq-masker','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Kalimantan%20-%20Dayak%20-%20hudoq-masker.html'),(54,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-indonesie-sumatra-batak-dodenmasker','Azië - Indonesië - Sumatra - Batak - dodenmasker','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Sumatra%20-%20Batak%20-%20dodenmasker.html'),(55,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-japan-theatermasker-awaotoko','Azië - Japan - theatermasker - Awaotoko','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Awaotoko.html'),(56,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-japan-theatermasker-beshimi','Azië - Japan - theatermasker - Beshimi','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20India,%20Tibet%20&%20Nepal%20-%20Ganesha.html'),(57,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-japan-theatermasker-daikoku','Azië - Japan - theatermasker - Daikoku','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Daikoku.html'),(58,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-japan-theatermasker-duivel','Azië - Japan - theatermasker - duivel','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan%20-%20theatermasker%20-%20duivel.html'),(59,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-japan-theatermasker-okina','Azië - Japan - theatermasker - Okina','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Okina.html'),(60,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-japan-theatermasker-otafuku','Azië - Japan - theatermasker - Otafuku','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Otafuku.html'),(61,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-japan-theatermasker-wakaonna','Azië - Japan - theatermasker - Wakaonna','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Wakaonna.html'),(62,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-srilanka-garayakamasker','Azië - Sri Lanka - Gara Yaka masker','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Sri%20Lanka%20-%20Gara%20Yaka%20masker.html'),(63,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-srilanka-marurakshamasker','Azië - Sri Lanka - Maru Raksha masker','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Sri%20Lanka%20-%20Maru%20Raksha%20masker.html'),(64,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-srilanka-sanniya-masker','Azië - Sri Lanka - Sanniya-masker','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Sri%20Lanka%20-%20Sanniya-masker.html'),(65,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-srilanka-sanniya-masker-mahakolasanniyakamasker','Azië - Sri Lanka - Sanniya-masker - Maha Kola Sanni Yaka masker','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Sri%20Lanka%20-%20Sanniya-masker%20-%20Maha%20Kola%20Sanni%20Yaka.html'),(66,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-tibet&nepal-dharmapalamasker','Azië - Tibet & Nepal - Dharmapala masker','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Tibet%20&%20Nepal%20-%20Dharmapala%20masker.htmll'),(67,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie-tibet&nepal-kirtimukha','Azië - Tibet & Nepal - Kirtimukha','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Tibet%20&%20Nepal%20-%20Kirtimukha.html'),(68,'2025-02-12 12:32:27','2025-02-12 12:32:27','azie - india,tibet&nepal-ganesha','Azië - India, Tibet & Nepal - Ganesha','https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20India,%20Tibet%20&%20Nepal%20-%20Ganesha.html'),(69,'2025-02-12 12:32:27','2025-02-12 12:32:27','oceanie-nieuw-guinea-nieuw-brittannie-baining-kavatmasker','Oceanië - Nieuw-Guinea - Nieuw-Brittannië - Baining - kavatmasker','https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Nieuw-Brittanni%C3%AB%20-%20Baining%20-%20kavatmasker.html'),(70,'2025-02-12 12:32:27','2025-02-12 12:32:27','oceanie-nieuw-guinea-papua-culturen-asmat-jipaestulpmasker','Oceanië - Nieuw-Guinea - Papua-culturen - Asmat - Jipae stulpmasker','https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Papua-culturen%20-%20Asmat%20-%20Jipae%20stulpmasker.html'),(71,'2025-02-12 12:32:27','2025-02-12 12:32:27','oceanie-nieuw-guinea-sepik','Oceanië - Nieuw-Guinea - Sepik','https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Sepik.html'),(72,'2025-02-12 12:32:27','2025-02-12 12:32:27','oceanie-nieuw-guinea-sepik-abelam-babatagwa-masker','Oceanië - Nieuw-Guinea - Sepik - Abelam - baba tagwa-masker','https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Sepik%20-%20Abelam%20-%20baba%20tagwa-masker.html'),(73,'2025-02-12 12:32:27','2025-02-12 12:32:27','oceanie-nieuw-guinea-sepik-abelam-yammasker','Oceanië - Nieuw-Guinea - Sepik - Abelam - yammasker','https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Sepik%20-%20Abelam%20-%20yammasker.html'),(74,'2025-02-12 12:32:27','2025-02-12 12:32:27','oceanie-nieuw-guinea-sepik-iatmul-mai-masker','Oceanië - Nieuw-Guinea - Sepik - Iatmul - mai-masker','https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Sepik%20-%20Iatmul%20-%20mai-masker.html');
/*!40000 ALTER TABLE `mask_enrichments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` VALUES (1,'2014_10_12_000000_create_users_table',1),(2,'2014_10_12_100000_create_password_reset_tokens_table',1),(3,'2019_08_19_000000_create_failed_jobs_table',1),(4,'2019_12_14_000001_create_personal_access_tokens_table',1),(5,'2024_03_07_123621_create_contents_table',2),(6,'2024_03_07_123649_create_recognition_models_table',2),(7,'2014_10_12_100000_create_password_resets_table',3),(8,'2024_03_07_123649_create_identification_models_table',4),(9,'2024_04_08_065429_add-title-locale-slug-body-to-contents',4),(10,'2024_04_09_085440_add-id-and-api-fields-to-identification-models',4),(11,'2024_04_30_125201_mask_enrichments',4),(12,'2024_05_07_132140_add-identification-service',4),(13,'2024_11_19_074938_add-title-field-to-identification-models',4);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `password_reset_tokens`
--

DROP TABLE IF EXISTS `password_reset_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `password_reset_tokens` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `password_reset_tokens`
--

LOCK TABLES `password_reset_tokens` WRITE;
/*!40000 ALTER TABLE `password_reset_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_reset_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `password_resets`
--

DROP TABLE IF EXISTS `password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `password_resets` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `password_resets`
--

LOCK TABLES `password_resets` WRITE;
/*!40000 ALTER TABLE `password_resets` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_resets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `personal_access_tokens`
--

DROP TABLE IF EXISTS `personal_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) NOT NULL,
  `tokenable_id` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `personal_access_tokens`
--

LOCK TABLES `personal_access_tokens` WRITE;
/*!40000 ALTER TABLE `personal_access_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `personal_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `recognition_models`
--

DROP TABLE IF EXISTS `recognition_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `recognition_models` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `recognition_models`
--

LOCK TABLES `recognition_models` WRITE;
/*!40000 ALTER TABLE `recognition_models` DISABLE KEYS */;
/*!40000 ALTER TABLE `recognition_models` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-02-12 12:34:16
